Dizze plugin is net hifke mei de lêste 3 grutte releases fan WordPress . It kin net langer wurde ûnderhâlden of stipe en kin kompatibiliteitsproblemen hawwe as it wurdt brûkt mei resinte ferzjes fan WordPress.

Kinetise API

Beskriuwing

Kinetise WordPress plugin allows seamless communication with Mobile apps created in Kinetise.

Ynstallaasje

  1. Upload the plugin files to the /wp-content/plugins/plugin-name directory, or install the plugin through the WordPress plugins screen directly.
  2. Activate the plugin through the ‘Plugins’ screen in WordPress
  3. Use the Settings->Plugin Name screen to configure the plugin

FAQ

I cannot install the plugin

Please check whether you have PHP 5.5 installed.

Resinsjes

Lês alle 1 resinsje

Meiwurkers & amp; Untwikkelders

“Kinetise API” is iepen boarne software. De folgjende minsken hawwe bydroegen oan dizze plugin.

Meiwurkers

Oersette “Kinetise API” yn jo taal.

Ynteressearre yn ûntwikkeling?

Blêdzje troch de koade , besjoch de SVN-repository , of abonnearje op it ûntwikkelingslogboek troch RSS .

Feroaringslog

2.0.5

  • empty image appended to description

2.0.4

  • default page size

2.0.3

  • fixes small issues with php older than 5.5
  • allows editing post content and title separately

2.0.2

  • small fixes and improved stability
  • better image handling

2.0

  • authorization controller added (login, logout, register actions);
  • authorized user with appropriate permitions now can add/edit/delete posts;
  • comments now depend from wordpress settings (you could add comment even if that was forbidden in settings before);
  • now authorized user can edit/delete his comment;
  • if user has appropriate permithions he can edit/delete someone elses comennts;
  • reply to comment action added (if nested comments allowed)

1.7

Codebase improvements

1.6

Updated tutorial, added versioning, added comments functionality

1.4

First public version